/* ------------------------------------------------------------- */
/* ---------------------------BRKOR----------------------------- */
/* ------------------------------------------------------------- */

/* General Styles ---------------------------------------------- */




.title {
    font-size: larger;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 0px !important;
        line-height: 36px;
}


.title .glyphicon {
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
    left: -110px;
    padding: 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: smaller;
}

ul.timeline {
    padding: 10px 0 0 13px;
    margin: 0;
    border-left: 3px solid rgba(0, 0, 0, 0.05);
}


ul.timeline li {
    list-style-image: url('../img/list-style.png');
    padding: 10px 0 10px 27px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

ul.timeline li:not(.title):hover {
    list-style-image: url('../img/list-style-on.png');
    padding-left: 30px !important;
}



.static:hover {
    padding-left: 27px !important;
}

ul.timeline li p {
    padding-left: 8px;
}

ul.timeline .note {
    display: inline-block;
    margin: 8px;
    opacity: .75;
    text-transform: uppercase;
    color: #A57A00;
    font-weight: 700;
    font-size: 16px;
}

ul.timeline .description {
    opacity: .75;
}

.title {
    list-style-image: url('../img/ls.png') !important;
}


/* Top icons ------------------------------------------------- */

/* Nav ------------------------------------------------- */


/* Header ------------------------------------------------- */



/* Profile ------------------------------------------------- */

.profile .title .glyphicon{
    background-color: #9300ff;
}

/* Work experience ------------------------------------------------- */

.work-experience .title .glyphicon{
    background-color: #00a7ff;
}

/* Education ------------------------------------------------- */

.education .title .glyphicon{
    background-color: #07b500;
}

/* Professional skills ------------------------------------------------- */

.professional-skills .title .glyphicon{
    background-color: #ffa700;
}

/* Personal skills ------------------------------------------------- */

.personal-skills .title .glyphicon{
    background-color: #00aca5;
}

/* Interests ------------------------------------------------- */

.interests .title .glyphicon{
    background-color: #f00;
}

/* Portfolio ------------------------------------------------ */

.portfolio .title .glyphicon{
    background-color: #0089ff;
}

.portfolio img {
    width: 100px;
    margin-right: 5px;
    margin-bottom: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.portfolio img:hover {
    opacity: .75;
}

.portfolio img:first-child {
    margin-left: 8px;
}

.dismiss {
    position: relative;
    background-color: rgba(0, 0, 0, 0.25);
    top: -4px;
    left: 100%;
    color: #fff;
    padding: 5px 7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-bottom: 0 !important;
    z-index: -1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.dismiss:hover {
    background-color: #fff;
}

.modal {
	text-align: center;
}

.modal img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* Contact Form ------------------------------------------------ */

.contact .title .glyphicon{
    background-color: #00c60f;
}

.contact ul.timeline li:hover {
    padding-left: 27px;
}

form {
    margin-left: 9px;
}

.contact-on {
    position: fixed;
    bottom: 50px;
    background: #202020;
    height: auto;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 25px;
    z-index: 999;
    display: none;
}

.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 15px;
    font-size: 12px;
    color: #000;
    background-color: rgba(255, 255, 255, 0.75);
    background-image: none;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    border: 0;
    background-color: #fff;
    color: #000;
}

textarea.form-control {
    height: 85px;
    resize: none;
}

.input-group-addon {
    color: #000;
    background-color: rgba(0, 0, 0, 0.05);
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

form .glyphicon {
    opacity: .25;
}

.btn-success {
    font-size: 12px;
    color: #000;
    background-color: rgba(255, 255, 255, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.btn .glyphicon {
    margin-right: 7px;
    opacity: 1;
}

.btn-success:hover, 
.btn-success:focus, 
.btn-success:active, 
.btn-success.active {
    color: #fff;
    background-color: #15b900;
    border-color: rgba(0, 0, 0, 0.1);
}

/* Up ------------------------------------------------ */

.contact .title.up .glyphicon{
    background-color: #ffad00;
}

.up {
	margin-bottom: 100px;
    cursor: pointer;
}

/* Settings ------------------------------------------------ */

.settings {
    background-color: rgba(0, 0, 0, 0.75);
    position: fixed;
	top: 41px;
    left: -200px;
    width: 200px;
    height: 120px;
    color: #fff;
    z-index: 1000;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.settings:hover {
    left: 0;
}

.settings .glyphicon {
    background-color: rgba(0, 0, 0, 0.75);
    position: relative;
    top: 0;
    left: 100%;
    padding: 12px;
    border-radius: 0 3px 3px 0;
}

.settings .btn {
    display: block;
    border: 0;
    color: #fff;
    border-radius: 0;
    margin: 0 20px;
    font-size: 13px;
}

.settings .btn:hover {
    background-color: #fff;
    color: #000;
}

.settings .btn.active {
    background-color: #0066ff;
    color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}